<template>
<svg width="36" height="36" version="1.1" id="Layer_1-jpy" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-jpy{fill:#FFFFFF;}
	.st1-jpy{fill:#E20714;}
</style>
<path class="st0-jpy" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<path class="st1-jpy" d="M16.6,31v-7.2H9.3v-2.9h7.2v-0.4L15.3,18h-6v-2.9h4.6L9,5h3.2L18,16.8L23.8,5H27l-4.9,10.1h4.6V18h-6l-1.2,2.5
	v0.4h7.2v2.9h-7.2V31H16.6z"/>
</svg>
</template>
